<ul class="nav navbar-nav sidemenu">
    <li><a href="/#!/standard"><span class="glyphicon glyphicon-file"></span>&nbsp;&nbsp;Стандарт</a></li>
    <li><a href="/#!/standard/forms"><span class="glyphicon glyphicon-list-alt"></span>&nbsp;&nbsp;Forms</a></li>
    <li><a href="/#!/standard/elements"><span class="glyphicon glyphicon-th"></span>&nbsp;&nbsp;Elements</a></li>
    <li><a href="/#!/standard/icons"><span class="glyphicon glyphicon-th"></span>&nbsp;&nbsp;Icons</a></li>
</ul>


<!--Тайлан хянах
Хувиарлагдсан тайлангууд
Хүсэлт
Тайлан зохиомж
Тайлангийн маягт-->
